services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\FranceTravailApiBundle\ApiHelper\ApiWrapper:
        $clientId: '%env(FRANCE_TRAVAIL_CLIENT_ID)%'
        $clientSecret: '%env(FRANCE_TRAVAIL_CLIENT_SECRET)%'
        $redis: '@Chill\MainBundle\Redis\ChillRedis'

    Chill\FranceTravailApiBundle\ApiHelper\PartenaireRomeAppellation: ~

    Chill\FranceTravailApiBundle\Controller\RomeController:
        autowire: true
        autoconfigure: true
        tags: ['controller.service_arguments']
